/* Block Our Services *************************************************************************************************/
.block-content.block-our-services {
	/*width: 100%;max-width: var(--layout-full-width);margin: 0 auto;*/
	background: radial-gradient(114.15% 55.95% at 70.21% 38.35%, #2F3C5C 0%, #1E2230 51.54%, #12141F 100%);color: #fff;padding: 0 var(--gutter-x);position: relative;z-index: 1;}
.block-content.block-our-services .block-wrap {
	max-width: var(--layout-full-bleed);margin: 0 auto;
	padding: clamp(80px, 9vw, 120px) 0 clamp(80px, 9vw, 140px);
}
.block-content.block-our-services .block-title-wrapper {margin-bottom: 40px;}
.block-content.block-our-services .block-sub-title {font: var(--blc-st);font-weight: 500;color: #fff;margin: 0;}
.home-content .block-our-services .block-title {font: var(--blc-t);color: #fff;margin: 0;letter-spacing: -0.96px;}
.block-content.block-our-services .block-items {display: flex;flex-wrap: wrap;justify-content: space-between;row-gap: 80px;column-gap: 30px;}
.block-content.block-our-services .block-list li {display: flex;align-items: center;gap: 16px;}
.block-content.block-our-services .block-description {margin-bottom: 108px;}
.block-content.block-our-services .block-description li {font-size: 20px;line-height: 30px;margin-bottom: 16px;}
.block-content.block-our-services .block-description li:before {content: '';display: inline-flex;width: 24px;height: 24px;background: url(../../images/checked-blue.svg) no-repeat 0 0;}
.block-content.block-our-services .block-description li:last-child {margin-bottom: 0;}
.block-content.block-our-services .block-links {}
.block-content.block-our-services .block-links .link {display: flex;align-items: center;color: var(--color-light-blue);font-size: 20px;line-height: 30px;font-weight: 600;}
.home-content .block-our-services .block-links .link:after {content: '';display: inline-block;width: 38px;height: 12px;background: url(../../images/arrow-right-blue.svg) no-repeat 0 0;margin-left: 12px;transition: all .3s ease-out;}
.block-content.block-our-services .block-links .link:hover:after {transform: translateX(4px);transition: all .3s ease-out;}
.block-content.block-our-services img {max-width: 100%;border-radius: 16px;}
@media all and (max-width: 767px) {
	.block-content.block-our-services .block-wrap {padding: 80px 0;}
	.block-content.block-our-services .block-sub-title {margin-bottom: 16px;}
	.block-content.block-our-services .block-description {margin-bottom: 40px;}
}
/* END Block Our Services *********************************************************************************************/


/* Block Slider - Shopify Apps ****************************************************************************************/
.block-content.shopify-apps {padding: 0 var(--gutter-x);background: url(../../images/shopify-apps-bg.png) no-repeat 100% 0;position: relative;overflow-y: visible;overflow-x: clip;}
.block-content.shopify-apps:before {content: '';background: url(../../images/shopify-apps-bg-top.png) no-repeat 100% 0;display: block;width: 100%;height: 20px;transform: translate(0px, -20px);position: absolute;top: 1px;right: 0;z-index: 2;}
.dark-theme .block-content.shopify-apps {background: none;}
.dark-theme .block-content.shopify-apps:before {content: none;}

.block-content.shopify-apps .block-wrap {max-width: var(--layout-full-bleed);margin: 0 auto;
	padding: 114px 0 167px;padding: clamp(80px, 9vw, 114px) 0 clamp(80px, 9vw, 160px);
}
.block-content.shopify-apps .product-item {display: flex;flex-direction: row;gap: 24px;padding: 24px;position: relative;min-height: 260px;}
.block-content.shopify-apps .product-item .product-image {min-width: 298px;min-width: 44%;}
.block-content.shopify-apps .product-item .product-image .product-image-photo {max-width: 298px;height: auto;}
.block-content.shopify-apps .product-item .product-item-name {font: var(--text-2);font-weight: 700;color: var(--color);}
.block-content.shopify-apps .product-item-details {display: flex;flex-direction: column;gap: 8px;}
.block-content.shopify-apps .product-item .product-item-description {font: var(--text-3);color: var(--color-secondary);}
.block-content.shopify-apps .product-item .product-item-link {position: absolute;inset: 0;}
@media (min-width: 768px) and (max-width: 1023px) {
	.block-content.shopify-apps .product-item {flex-direction: column;}
	.block-content.shopify-apps .product-item .product-image .product-image-photo {max-width: 100%;}
}
@media all and (max-width: 480px) {
	.block-content.shopify-apps .product-item {flex-direction: column;}
	.block-content.shopify-apps .product-item .product-image .product-image-photo {max-width: 100%;}
}
/* END Block Slider - Shopify Apps ************************************************************************************/


/* FAQ ****************************************************************************************************************/
.block-questions {background: var(--blc-bgc-2);}
/* END FAQ ************************************************************************************************************/


/* Block Who we are ***************************************************************************************************/
.block-content.block-who-we-are {padding: 0 var(--gutter-x);
	background: #F9F9F9;background: var(--blc-bgc-2);
}
.block-content.block-who-we-are .block-wrap {display: flex;flex-direction: column;padding: clamp(80px, 9vw, 94px) 0 clamp(80px, 9vw, 160px);}
.block-content.block-who-we-are .block-title-wrapper {display: flex;justify-content: space-between;gap: 16px;
	max-width: 1200px;margin: 0 auto;margin-bottom: clamp(80px, 9vw, 102px);}
.block-content.block-who-we-are .block-title-wrapper .block-title {white-space: nowrap;
	font: var(--blc-t);color: var(--blc-tc);letter-spacing: -0.96px;}
.block-content.block-who-we-are .block-desc {color: var(--color);font: var(--text-3);line-height: 24px;max-width: 50%;}
.block-content.block-who-we-are .block-items {display: grid;grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));gap: 32px;}
.block-content.block-who-we-are .block-items .item {display: flex;flex-direction: column;justify-content: space-between;gap: 115px;flex-grow: 1;padding: 32px;background: var(--bli-bgc-2);border-radius: 16px;border: 1px solid rgba(208, 213, 221, 0.50);}
.block-content.block-who-we-are .item .info {color: var(--bli-c-2);}
.block-content.block-who-we-are .count-wrapper {display: flex;align-items: flex-start;font-size: 56px;line-height: 44px;font-weight: 500;}
.block-content.block-who-we-are .count {font-size: 52px;line-height: 66px;font-weight: 500;letter-spacing: -1.04px;}
.block-content.block-who-we-are .plus {line-height: 42px;}
.block-content.block-who-we-are .block-items .description {font-size: 18px;line-height: 28px;}
@media all and (max-width: 767px) {
	.block-content.block-who-we-are .block-title-wrapper {flex-direction: column;}
	.block-content.block-who-we-are .block-title-wrapper > div {;max-width: 100%;}
}
/* END Block Who we are ***********************************************************************************************/
